@charset "UTF-8";
/* CSS Document */

#Postit-01{
	position: absolute;
	left: 21px;
	top: 66px;
	z-index: 100;
	display:block;
}
#Postit-02{
	position: absolute;
	left: 203px;
	top: 55px;
	z-index: 100;
}
#Postit-03{
	position: absolute;
	left: 363px;
	top: 160px;
	z-index: 100;
}
#Postit-04{
	position: absolute;
	left: 518px;
	top: 42px;
	z-index: 150;
}
#Postit-05{
	position: absolute;
	left: 683px;
	top: 118px;
	z-index: 100;
}
#Postit-06{
	position: absolute;
	left: 27px;
	top: 632px;
	z-index: 100;
}
#Postit-07{	
	position: absolute;
	left: 209px;
	top: 624px;
	z-index: 100;
}
#Postit-08{
	position: absolute;
	left: 360px;
	top: 622px;
	z-index: 4000;
}
#Postit-09{
	Position: absolute;
	left: 530px;
	top: 630px;
	z-index: 5000;
}
#Postit-10{
	position: absolute;
	left: 692px;
	top: 627px;
	z-index: 6000;
}
#Postit-11{
	position: absolute;
	left: 442px;
	top: 809px;
	z-index: 100;
}



@media screen and (min-width:750px) and (max-width:939px) {
#Postit-01{
	position: absolute;
	left: 21px;
	top: 50px;
	z-index: 100;
	display:block;
}
#Postit-02{
	position: absolute;
	left: 203px;
	top: 55px;
	z-index: 100;
}
#Postit-03{
	position: absolute;
	left: 363px;
	top: 160px;
	z-index: 100;
}
#Postit-04{
	position: absolute;
	left: 518px;
	top: 42px;
	z-index: 150;
}
#Postit-05{
	position: absolute;
	left: 50px;
	top: 780px;
	z-index: 150;
}
#Postit-06{
	
	left: 27px;
	top: 580px;
}
#Postit-07{	
	left: 209px;
	top: 580px;
}
#Postit-08{
	left: 360px;
	top: 580px;
}
#Postit-09{
	left: 510px;
	top:580px;
}
#Postit-10{

	left: 492px;
	top: 780px;
}
#Postit-11{
	left: 300px;
	top: 780px;
}


}


@media screen and (min-width:550px) and (max-width:749px) {
#Postit-01{
	position: absolute;
	left: 250px;
	top: 30px;
	z-index: 100;
	display:block;
}
#Postit-02{
	position: absolute;
	left: 40px;
	top: 55px;
	z-index: 100;
}
#Postit-03{
	position: absolute;
	left: 290px;
	top: 210px;
	z-index: 100;
		 -ms-transform: rotate(7deg); /* IE 9 */
    -webkit-transform: rotate(7deg); /* Chrome, Safari, Opera */
    transform: rotate(7deg);
}
.Postit-03{
	width:200px;
	height:190px;
}
#Postit-04{
	position: absolute;
	left: 60px;
	top: 890px;
	z-index: 6150;
}
#Postit-05{
	position: absolute;
	left: 20px;
	top: 700px;
	z-index: 150;
}
#Postit-06{
	
	left: 27px;
	top: 510px;
	z-index: 7150;
}
#Postit-07{	
	left: 199px;
	top: 500px;
}
#Postit-08{
	left: 320px;
	top: 500px;
}
#Postit-09{
	left: 300px;
	top: 700px;
}
#Postit-10{
	left:280px;
	top:920px;
	
}
#Postit-11{
	left:150px;
	top: 700px;
	z-index:500;
}

}


@media screen and (min-width:0px) and (max-width:549px) {
#Postit-01{
	left: 50px;
	top: 530px;
}
#Postit-02{
	left:50px;
	top: 360px;
}
#Postit-03{
	position: absolute;
	left: 140px;
	top: 150px;
	z-index: 100;
		 -ms-transform: rotate(7deg); /* IE 9 */
    -webkit-transform: rotate(7deg); /* Chrome, Safari, Opera */
    transform: rotate(7deg);
}
.Postit-03{
	width:150px;
	height:140px;
}
#Postit-04{
	position: absolute;
	left: 50px;
	top: 710px;
	z-index: 6150;
}
#Postit-05{
	position: absolute;
	left: 50px;
	top: 880px;
	z-index: 7150;
}
#Postit-06{
	
	left: 50px;
	top: 1030px;
}
#Postit-07{	
	left: 50px;
	top: 1230px;
}
#Postit-08{
	left: 50px;
	top: 1410px;
}
#Postit-09{
	left: 50px;
	top:1580px;
}
#Postit-10{

	left: 50px;
	top: 1900px;
}
#Postit-11{
	left: 50px;
	top: 1730px;
}

}
	
	
	
	

